import { LitElement } from 'lit';
export declare const ICON_SQUARE_TWITTER = "icon-square-twitter";
export declare class IconSquareTwitterComponent extends LitElement {
    static readonly defaultTagName = "icon-square-twitter";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
